Tout sur MODx : Lancez-vous facilement avec le CMS MODx.

Information importante : faille de sécurité MODx

Un problème de sécurité a été découvert dans MODx, effectuez une mise à jour de vos sites

Tout sur MODx » Information importante : faille de sécurité MODx
Information importante : faille de sécurité MODx

Information importante : faille de sécurité MODx

Un problème de sécurité a été découvert dans MODx, effectuez une mise à jour de vos sites

Une vulnérabilité a été découverte dans MODx Révolution qui permet aux utilisateurs d'injecter et de manipuler la base de données des sites réalisés avec les version 2.0.0 à 2.2.12 de MODx Révolution. Tout utilisateur pourrait donc exploiter ce bug pour manipuler ou supprimer votre base de données. Il est donc primordial d'effectuer une mise à jour de vos sites réalisés avec MODx.

Les versions affectées par cette faille

Toutes les versions de MODx Révolution entre la version 2.0.0 à 2.2.12 incluses sont affectées.

Solution

Effectuer une mise à jour de votre site vers la version 2.2.13 de MODx Revolution.

Lisez ce guide pour savoir comment effectuer une mise à jour de MODx.

Laissez un commentaire





Tags autorisés : <b><i><br>Ajouter un nouveau commentaire :


Commentaires (0)

En poursuivant votre navigation, vous acceptez l'utilisation des cookies pour disposer de services et d'offres adaptés à vos centres d'intérêts. Pour en savoir plus, cliquez ici.

x